body .widget.c-form.c-form-template-1 .widget-form-description {
    color: #fff;
}
.widget.c-form.c-form-template-1 .widget-form-body {
    position: relative;
}
.widget.c-form.c-form-template-1 .widget-form-body::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.widget.c-advantages.c-advantages-template-3 .widget-item-description {
    max-height: 240px !important;
}
.widget.c-advantages.c-advantages-template-3 .widget-item-image {
    height: 490px !important;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-3 .catalog-section-item-name {
    height: auto;
}
.ns-bitrix.c-menu.c-menu-mobile-1 .menu-panel-logotype svg {
    width: 300px;
    filter: invert(0%) sepia(91%) saturate(7463%) hue-rotate(349deg) brightness(0%) contrast(96%);
}
.ns-bitrix.c-menu.c-menu-mobile-1 .menu-item.menu-item-extra > .menu-item-wrapper > .menu-item-content {
    background: #000 !important;
    color: #fff !important;
    border-color: #e5e5e5;
}
.c-footer.c-footer-template-1[data-theme="dark"] {
    background-color: #000000 !important;
}
#bx-soa-paysystem-and-delivery {
    display: none !important;
    opacity: 0 !important;
    height: 0 !important;
}
.ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-counter {
    border: 2px solid #b34cb0 !important;
}
.c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-1.widget-view-mobile-1-filled .widget-phone .widget-popups-phones-1-button svg {
    fill: #b34cb0 !important;
    stroke: #b34cb0 !important;
}
body .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-1.widget-view-mobile-1-filled .widget-menu .ns-bitrix.c-menu.c-menu-mobile-1 .menu-button {
    color: #b34cb0 !important;
}
.menu-item-icon.intec-cl-text,
.fas.fa-phone.fa-flip-horizontal,
.fas.fa-map-marked-alt,
body .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-counter,
body .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-1.widget-view-mobile-1-filled .widget-basket .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item,
body .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-1.widget-view-mobile-1-filled .widget-search .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button {
    color: #b34cb0 !important;
}
@media (max-width: 500px) {
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1[data-columns-mobile="2"] .catalog-section-item-wrapper {
        padding: 5px;
    }
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1[data-columns-mobile="2"] .catalog-section-item-name {
        height: auto;
    }
    .widget.c-advantages.c-advantages-template-3 .widget-item-description {
        max-height: inherit !important;
    }
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1 .catalog-section-item-advanced .catalog-section-item-purchase-mobile .catalog-section-item-purchase-button {
    border-radius: 50px;
}
.detailUrl {
    border-radius: 50px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
    cursor: pointer;
    border: 1px solid;
    margin: 0 auto;
    max-height: 40px;
    padding: 12px 0;
    font-size: 14px;
    line-height: 14px;
    -webkit-transition-duration: 350ms;
    -moz-transition-duration: 350ms;
    -ms-transition-duration: 350ms;
    -o-transition-duration: 350ms;
    transition-duration: 350ms;
    -webkit-transition-property: background-color, color;
    -moz-transition-property: background-color, color;
    -ms-transition-property: background-color, color;
    -o-transition-property: background-color, color;
    transition-property: background-color, color;
}
.c-footer.c-footer-template-1 .widget-view .widget-view-2 .widget-part .widget-phone-order-wrapper {
    color: #b34cb0 !important;
}
.widget-item-button {
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
}
.mainTiles {
    margin-bottom: 40px;
}
.buttonFastOrder:hover {
    background-color: #265279 !important;
}
.buttonFastOrder {
    transition: all 0.3s ease;
    background-color: #1a3852 !important;
    color: #fff !important;
    padding: 8px 20px 8px 15px !important;
    border-radius: 30px;
}
.c-markers.c-markers-template-1 .widget-markers-recommend, .c-markers.c-markers-template-1 .widget-markers-new, .c-markers.c-markers-template-1 .widget-markers-hit
{
    background-color: #1a3852;
}